Subject: Re: cygwin32-b18, coolview, mingw32...
From: [email-masked] (Geoffrey Noer)

10 Feb 1998 21:42:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Fergus Henderson)
Cc: [email-masked], [email-masked], [email-masked]

Fergus Henderson wrote:
[...]
> It is very very confusing of them to use "b" in the registry version
> numbers, and to make the registry version numbers similar to the
> release numbers (much better to start at something completely
> different, e.g. 1000).

Yep, I agree completely.  Is it worth invalidating prior mount points
just to change the version string though?  I'm not convinced it is.
Next time we do need to change the registry in an incompatible way,
I will definitely remove the "b" from the registry version string.

Sorry for the confusion...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".